<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');


/*********************************************************************************
 * By installing or using this file, you are confirming on behalf of the entity
 * subscribed to the SugarCRM Inc. product ("Company") that Company is bound by
 * the SugarCRM Inc. Master Subscription Agreement (“MSA”), which is viewable at:
 * http://www.sugarcrm.com/master-subscription-agreement
 *
 * If Company is not bound by the MSA, then by installing or using this file
 * you are agreeing unconditionally that Company will be bound by the MSA and
 * certifying that you have authority to bind Company accordingly.
 *
 * Copyright (C) 2004-2013 SugarCRM Inc.  All rights reserved.
 ********************************************************************************/

	

$app_list_strings = array (
  'account_type_dom' => 
  array (
    '' => '',
    'Analyst' => 'Analist',
    'Competitor' => 'Competitor',
    'Customer' => 'Client',
    'Integrator' => 'Integrator',
    'Investor' => 'Investitor',
    'Other' => 'Altul',
    'Partner' => 'Partener',
    'Press' => 'Apasa',
    'Prospect' => 'Prospect',
    'Reseller' => 'Revanzator',
  ),
  'activity_dom' => 
  array (
    'Call' => 'Apel',
    'Email' => 'Email',
    'Meeting' => 'Intalnire',
    'Note' => 'Nota',
    'Task' => 'Sarcină',
  ),
  'bopselect_type_dom' => 
  array (
    'Equals' => 'Rezulta',
  ),
  'bselect_type_dom' => 
  array (
    'bool_false' => 'Nu',
    'bool_true' => 'Da',
  ),
  'bug_priority_dom' => 
  array (
    'High' => 'Ridicat',
    'Low' => 'Scazut',
    'Medium' => 'Mediu',
    'Urgent' => 'Urgent',
  ),
  'bug_resolution_dom' => 
  array (
    '' => '',
    'Accepted' => 'Acceptat',
    'Duplicate' => 'Duplicat',
    'Fixed' => 'Rezolvat',
    'Invalid' => 'Invalid',
    'Later' => 'Mai târziu',
    'Out of Date' => 'Expirat',
  ),
  'bug_status_dom' => 
  array (
    'Assigned' => 'Alocat',
    'Closed' => 'Inchis',
    'New' => 'Nou',
    'Pending' => 'In asteptare',
    'Rejected' => 'Respins',
  ),
  'bug_type_dom' => 
  array (
    'Defect' => 'Defect',
    'Feature' => 'Trăsături',
  ),
  'call_direction_dom' => 
  array (
    'Inbound' => 'Intare',
    'Outbound' => 'Iesire',
  ),
  'call_status_dom' => 
  array (
    'Held' => 'Tinut',
    'Not Held' => 'Nu s-a tinut',
    'Planned' => 'Planuit',
  ),
  'campaign_status_dom' => 
  array (
    '' => '',
    'Active' => 'Activ',
    'Complete' => 'Completat',
    'In Queue' => 'In coada',
    'Inactive' => 'Inactiv',
    'Planning' => 'Planificat',
    'Sending' => 'Se trimite',
  ),
  'campaign_type_dom' => 
  array (
    '' => '',
    'Email' => 'Email',
    'Mail' => 'Mail',
    'Print' => 'Imprimare',
    'Radio' => 'Radio',
    'Telesales' => 'Telesales',
    'Television' => 'Televiziune',
    'Web' => 'Web',
  ),
  'campainglog_activity_type_dom' => 
  array (
    '' => '',
    'contact' => 'Contacte create',
    'invalid email' => 'Mesaje returnate, Email invalid',
    'lead' => 'Initiativa Creata',
    'link' => 'Faceţi clic pe link',
    'removed' => 'Optat Afara',
    'send error' => 'Mesaje returnate, Altele',
    'targeted' => 'Mesaj trimis/Incercat',
    'viewed' => 'Mesaj Vazut',
  ),
  'campainglog_target_type_dom' => 
  array (
    'Contacts' => 'Contacte',
    'Leads' => 'Antete',
    'Prospects' => 'Tinte',
    'Users' => 'Utilizatori',
  ),
  'case_priority_dom' => 
  array (
    'P1' => 'Ridicat',
    'P2' => 'Mediu',
    'P3' => 'Scazut',
  ),
  'case_relationship_type_dom' => 
  array (
    '' => '',
    'Alternate Contact' => 'Contact aditional',
    'Primary Contact' => 'Contact Primar',
  ),
  'case_status_dom' => 
  array (
    'Assigned' => 'Alocat',
    'Closed' => 'Inchis',
    'Duplicate' => 'Duplicat',
    'New' => 'Nou',
    'Pending Input' => 'Asteapta intrari',
    'Rejected' => 'Respins',
  ),
  'checkbox_dom' => 
  array (
    '' => '',
    1 => 'Da',
    2 => 'Nu',
  ),
  'contract_expiration_notice_dom' => 
  array (
    1 => 'O zi',
    3 => '3 zile',
    5 => '5 zile',
    7 => 'O saptamana',
    14 => '2 saptamani',
    21 => '3 saptamani',
    31 => '1 luna',
  ),
  'contract_payment_frequency_dom' => 
  array (
    'halfyearly' => 'La fiecare jumatate de an',
    'monthly' => 'Lunar',
    'quarterly' => 'La fiecare 4 luni',
    'yearly' => 'In fiecare an',
  ),
  'contract_status_dom' => 
  array (
    'inprogress' => 'In progres',
    'notstarted' => 'Nepornit',
    'signed' => 'Semnat',
  ),
  'cselect_type_dom' => 
  array (
    'Does not Equal' => 'Nu rezulta',
    'Equals' => 'Rezulta',
  ),
  'document_category_dom' => 
  array (
    '' => '',
    'Knowledege Base' => 'Baza de cunostinte',
    'Marketing' => 'Marketing',
    'Sales' => 'Vanzari',
  ),
  'document_status_dom' => 
  array (
    'Active' => 'Activ',
    'Draft' => 'Schita',
    'Expired' => 'Expirat',
    'FAQ' => 'Intrebari puse cel mai frecvent',
    'Pending' => 'In asteptare',
    'Under Review' => 'În curs de revizuire',
  ),
  'document_subcategory_dom' => 
  array (
    '' => '',
    'FAQ' => 'Intrebari puse cel mai des',
    'Marketing Collateral' => 'Colaterala de Marketing',
    'Product Brochures' => 'Brosuri ale produsului',
  ),
  'document_template_type_dom' => 
  array (
    '' => '',
    'eula' => 'EULA',
    'license' => 'Acord de licenţă',
    'mailmerge' => 'Îmbinare corespondenţă',
    'nda' => 'NDA',
  ),
  'dom_cal_month_long' => 
  array (
    0 => '0',
    1 => 'Ianuarie',
    2 => 'Februarie',
    3 => 'Martie',
    4 => 'Aprilie',
    5 => 'Mai',
    6 => 'Iunie',
    7 => 'Iulie',
    8 => 'August',
    9 => 'Septembrie',
    10 => 'Octombrie',
    11 => 'Noiembrie',
    12 => 'Decembrie',
  ),
  'dom_email_bool' => 
  array (
    'bool_false' => 'Nu',
    'bool_true' => 'Da',
  ),
  'dom_email_distribution' => 
  array (
    '' => '--Nimic--',
    'direct' => 'Atribuire directă',
    'leastBusy' => 'Cel mai putin ocupat',
    'roundRobin' => 'Round-Robin',
  ),
  'dom_email_editor_option' => 
  array (
    '' => 'Format Implicit e-mail',
    'html' => 'Email HTML',
    'plain' => 'Email text',
  ),
  'dom_email_errors' => 
  array (
    1 => 'Selectaţi doar un singur utilizator atunci când atribuiti direct elementele.',
    2 => 'Trebuie să alocaţi numai elemente verificate atunci când elementele atribuirea directă.',
  ),
  'dom_email_link_type' => 
  array (
    '' => 'Sistemul implicit mail client',
    'mailto' => 'Client mail extern',
    'sugar' => 'SugarCRM mail client',
  ),
  'dom_email_server_type' => 
  array (
    '' => '--Nimic--',
    'imap' => 'IMAP',
    'pop3' => 'POP3',
  ),
  'dom_email_status' => 
  array (
    'archived' => 'Arhivat',
    'closed' => 'Inchis',
    'draft' => 'Schita',
    'read' => 'Citit',
    'replied' => 'Raspuns',
    'send_error' => 'Eroare de trimitere',
    'sent' => 'Trimis',
    'unread' => 'Necitit',
  ),
  'dom_email_types' => 
  array (
    'archived' => 'Arhivat',
    'draft' => 'Schita',
    'inbound' => 'Intrari',
    'out' => 'Trimis',
  ),
  'dom_int_bool' => 
  array (
    0 => 'Nu',
    1 => 'Da',
  ),
  'dom_mailbox_type' => 
  array (
    'bounce' => 'Bounce Handling',
    'bug' => 'Creaza greseala',
    'contact' => 'Creaza Contact',
    'pick' => 'Creaza[Orice]',
    'sales' => 'Creaza Lead',
    'support' => 'Creaza caz',
    'task' => 'Creaza sarcina',
  ),
  'dom_meeting_accept_options' => 
  array (
    'accept' => 'Acceptat',
    'decline' => 'Refuz',
    'tentative' => 'Tentativa',
  ),
  'dom_meeting_accept_status' => 
  array (
    'accept' => 'Acceptat',
    'decline' => 'Refuzat',
    'none' => 'Niciunul',
    'tentative' => 'Tentativa',
  ),
  'dom_report_types' => 
  array (
    'detailed_summary' => 'Sumar cu detalii',
    'summary' => 'Sumar',
    'tabular' => 'Randuri si coloane',
  ),
  'dom_switch_bool' => 
  array (
    '' => 'Nu',
    'off' => 'Nu',
    'on' => 'Da',
  ),
  'dom_timezones' => 
  array (
    -12 => '(GMT - 12) International Date Line West',
    -11 => '(GMT - 11) Midway Island, Samoa',
    -10 => '(GMT - 10) Hawaii',
    -9 => '(GMT - 9) Alaska',
    -8 => '(GMT - 8) San Francisco',
    -7 => '(GMT - 7) Phoenix',
    -6 => '(GMT - 6) Saskatchewan',
    -5 => '(GMT - 5) New York',
    -4 => '(GMT - 4) Santiago',
    -3 => '(GMT - 3) Buenos Aires',
    -2 => '(GMT - 2) Mid-Atlantic',
    -1 => '(GMT - 1) Azores',
    0 => 'niciunul',
    1 => '(GMT + 1) Madrid',
    2 => '(GMT + 2) Athens',
    3 => '(GMT + 3) Moscow',
    4 => '(GMT + 4) Kabul',
    5 => '(GMT + 5) Ekaterinburg',
    6 => '(GMT + 6) Astana',
    7 => '(GMT + 7) Bangkok',
    8 => '(GMT + 8) Perth',
    9 => '(GMT + 9) Seol',
    10 => '(GMT + 10) Brisbane',
    11 => '(GMT + 11) Solomone Is.',
    12 => '(GMT + 12) Auckland',
  ),
  'dom_timezones_extra' => 
  array (
    -12 => '(GMT-12) Data internaţionala pentru linia de Vest',
    -11 => '(GMT-11) Midway Island, Samoa',
    -10 => '(GMT-10) Hawaii',
    -9 => '(GMT-9) Alaska',
    -8 => '(GMT-8) (PST)',
    -7 => '(GMT-7) (MST)',
    -6 => '(GMT-6) (CST)',
    -5 => '(GMT-5) (EST)',
    -4 => '(GMT-4) Santiago',
    -3 => '(GMT-3) Buenos Aires',
    -2 => '(GMT-2) Mid-Atlantic',
    -1 => '(GMT-1) Azores',
    0 => '(GMT)',
    1 => '(GMT+1) Madrid',
    2 => '(GMT+2) Atena',
    3 => '(GMT+3) Moscova',
    4 => '(GMT+4) Kabul',
    5 => '(GMT+5) Ekaterinburg',
    6 => '(GMT+6) Astana',
    7 => '(GMT+7) Bangkok',
    8 => '(GMT+8) Perth',
    9 => '(GMT+9) Seol',
    10 => '(GMT+10) Brisbane',
    11 => '(GMT+11) Solomone Is.',
    12 => '(GMT+12) Auckland',
  ),
  'dselect_type_dom' => 
  array (
    'Does not Equal' => 'Nu este egal',
    'Equals' => 'Rezulta',
    'Less Than' => 'Mai Putin Decat',
    'More Than' => 'Mai Mult Decat',
  ),
  'dtselect_type_dom' => 
  array (
    'Less Than' => 'este mai putin decat',
    'More Than' => 'A fost mai mult decat',
  ),
  'duration_intervals' => 
  array (
    0 => '00',
    15 => '15',
    30 => '30',
    45 => '45',
  ),
  'email_marketing_status_dom' => 
  array (
    '' => '',
    'active' => 'Activ',
    'inactive' => 'Inactiv',
  ),
  'employee_status_dom' => 
  array (
    'Active' => 'Activ',
    'Leave of Absence' => 'Invoit',
    'Terminated' => 'Terminat',
  ),
  'forecast_schedule_status_dom' => 
  array (
    'Active' => 'Activ',
    'Inactive' => 'Inactiv',
  ),
  'forecast_type_dom' => 
  array (
    'Direct' => 'Direct',
    'Rollup' => 'Ruleaza in sus',
  ),
  'industry_dom' => 
  array (
    '' => '',
    'Apparel' => 'Haine',
    'Banking' => 'Bancar',
    'Biotechnology' => 'Biotehnologie',
    'Chemicals' => 'Chimice',
    'Communications' => 'Comunicatii',
    'Construction' => 'Constructie',
    'Consulting' => 'Consultare',
    'Education' => 'Educatie',
    'Electronics' => 'Electronice',
    'Energy' => 'Energie',
    'Engineering' => 'Inginerie',
    'Entertainment' => 'Divertisment',
    'Environmental' => 'Divertisment',
    'Finance' => 'Financiar',
    'Government' => 'Guvern',
    'Healthcare' => 'Sanatate',
    'Hospitality' => 'Spital',
    'Insurance' => 'Asigurare',
    'Machinery' => 'Masini',
    'Manufacturing' => 'Productie',
    'Media' => 'Media',
    'Not For Profit' => 'Fara Profit',
    'Other' => 'Altul',
    'Recreation' => 'Agrement',
    'Retail' => 'Cu amanuntul',
    'Shipping' => 'Expediere',
    'Technology' => 'Tehnologie',
    'Telecommunications' => 'Telecomunicatii',
    'Transportation' => 'Transport',
    'Utilities' => 'Utilitati',
  ),
  'language_pack_name' => 'RO Romana',
  'layouts_dom' => 
  array (
    'Invoice' => 'Factura',
    'Standard' => 'Propunere',
    'Terms' => 'Termeni de plata',
  ),
  'lead_source_dom' => 
  array (
    '' => '',
    'Cold Call' => 'Apel rece',
    'Conference' => 'Conferinta',
    'Direct Mail' => 'Direct Mail',
    'Email' => 'Email',
    'Employee' => 'Angajat',
    'Existing Customer' => 'Client existent',
    'Other' => 'Altul',
    'Partner' => 'Partener',
    'Public Relations' => 'Relatii Publice',
    'Self Generated' => 'Autogenerat',
    'Trade Show' => 'Expozitie',
    'Web Site' => 'Site Web',
    'Word of mouth' => 'Recomandari',
  ),
  'lead_status_dom' => 
  array (
    '' => '',
    'Assigned' => 'Alocat',
    'Converted' => 'Convertit',
    'Dead' => 'Mort',
    'In Process' => 'In progres',
    'New' => 'Nou',
    'Recycled' => 'Reciclat',
  ),
  'lead_status_noblank_dom' => 
  array (
    'Assigned' => 'Alocat',
    'Converted' => 'Convertit',
    'Dead' => 'Mort',
    'In Process' => 'In proces',
    'New' => 'Nou',
    'Recycled' => 'Reciclat',
  ),
  'meeting_status_dom' => 
  array (
    'Held' => 'Tinut',
    'Not Held' => 'Nu s-a tinut',
    'Planned' => 'Planuit',
  ),
  'messenger_type_dom' => 
  array (
    '' => '',
    'AOL' => 'AOL',
    'MSN' => 'MSN',
    'Yahoo!' => 'Yahoo!',
  ),
  'moduleList' => 
  array (
    'Bugs' => 'Defect',
    'Cases' => 'Cazuri',
    'FAQ' => 'IRF',
    'Home' => 'Acasa',
    'KBDocuments' => 'Cunostinte de baza',
    'Newsletters' => 'Noutati',
    'Notes' => 'Note',
    'Teams' => 'Echipe',
    'Users' => 'Utilizatori',
  ),
  'moduleListSingular' => 
  array (
    'Bugs' => 'Defect',
    'Cases' => 'Caz',
    'Home' => 'Acasa',
    'Notes' => 'Nota',
    'Teams' => 'Echipa',
    'Users' => 'Utilizator',
  ),
  'mselect_type_dom' => 
  array (
    'Equals' => 'Este',
    'in' => 'este Una din',
  ),
  'notifymail_sendtype' => 
  array (
    'SMTP' => 'SMTP',
  ),
  'opportunity_relationship_type_dom' => 
  array (
    '' => '',
    'Business Decision Maker' => 'Factor de decizie pentru afacere',
    'Business Evaluator' => 'Evaluator afacere',
    'Executive Sponsor' => 'Sponsor executiv',
    'Influencer' => 'Influencer',
    'Other' => 'Altul',
    'Primary Decision Maker' => 'Factor de decizie primar',
    'Technical Decision Maker' => 'Factor de decizie tehnic',
    'Technical Evaluator' => 'Evaluator tehnic',
  ),
  'opportunity_type_dom' => 
  array (
    '' => '',
    'Existing Business' => 'Afacere existenta',
    'New Business' => 'Afacere noua',
  ),
  'order_stage_dom' => 
  array (
    'Cancelled' => 'Anulat',
    'Confirmed' => 'Confirmat',
    'On Hold' => 'Pauza',
    'Pending' => 'In asteptare',
    'Shipped' => 'Transportat',
  ),
  'payment_terms' => 
  array (
    '' => '',
    'Net 15' => 'Net 15',
    'Net 30' => 'Net 30',
  ),
  'pricing_formula_dom' => 
  array (
    'Fixed' => 'Fix',
    'IsList' => 'La fel ca lista',
    'PercentageDiscount' => 'Discount din lista',
    'PercentageMarkup' => 'Marcare peste cost',
    'ProfitMargin' => 'Marja de profit',
  ),
  'product_category_dom' => 
  array (
    '' => '',
    'Accounts' => 'Conturi',
    'Activities' => 'Activitati',
    'Bugs' => 'Agent Urmarire Probleme',
    'Calendar' => 'Calendar',
    'Calls' => 'Apeluri',
    'Campaigns' => 'Campanii',
    'Cases' => 'Cazuri',
    'Contacts' => 'Contact',
    'Currencies' => 'Valute',
    'Dashboard' => 'Tablou de bord',
    'Documents' => 'Documente',
    'Emails' => 'Email-uri',
    'Feeds' => 'Feed-uri',
    'Forecasts' => 'Previziuni',
    'Help' => 'Ajutor',
    'Home' => 'Acasa',
    'Leads' => 'Antete',
    'Meetings' => 'Intalniri',
    'Notes' => 'Note',
    'Opportunities' => 'Oportunitati',
    'Outlook Plugin' => 'Outlook Plug-in',
    'Product Catalog' => 'Catalog de produse',
    'Products' => 'Produse',
    'Projects' => 'Proiecte',
    'Quotes' => 'Cotatie',
    'RSS' => 'RSS',
    'Releases' => 'Lansări',
    'Studio' => 'Studio',
    'Upgrade' => 'Upgrade',
    'Users' => 'Utilizatori',
  ),
  'product_status_dom' => 
  array (
    'Orders' => 'Comanda',
    'Quotes' => 'Cotatie',
    'Ship' => 'Transportat',
  ),
  'product_status_quote_key' => 'Cotatie',
  'product_template_status_dom' => 
  array (
    'Available' => 'In stoc',
    'Unavailable' => 'Iesit din stoc',
  ),
  'project_task_priority_options' => 
  array (
    'High' => 'Ridicat',
    'Low' => 'Scazut',
    'Medium' => 'Mediu',
  ),
  'project_task_status_options' => 
  array (
    'Completed' => 'Completat',
    'Deferred' => 'Amânat',
    'In Progress' => 'In Progres',
    'Not Started' => 'Nepornit',
    'Pending Input' => 'Asteapta intrari',
  ),
  'project_task_utilization_options' => 
  array (
    0 => 'niciunul',
    25 => '25',
    50 => '50',
    75 => '75',
    100 => '100',
  ),
  'prospect_list_type_dom' => 
  array (
    'default' => 'Initial',
    'exempt' => 'Lista de suprimari - de ID',
    'exempt_address' => 'Lista cu suprimari - de Adresa de Email',
    'exempt_domain' => 'Lista cu suprimari - de Domeniu',
    'seed' => 'Samanta',
    'test' => 'Test',
  ),
  'query_calc_oper_dom' => 
  array (
    '*' => '(X) Multiplicat Cu',
    '+' => '(+) Plus',
    '-' => '(-) Minus',
    '/' => '(/) Impartit la',
  ),
  'quote_relationship_type_dom' => 
  array (
    '' => '',
    'Business Decision Maker' => 'Factor de decizie afacerist',
    'Business Evaluator' => 'Evaluator afacere',
    'Executive Sponsor' => 'Sponsor executiv',
    'Influencer' => 'Influencer',
    'Other' => 'Altul',
    'Primary Decision Maker' => 'Factor de decizie principal',
    'Technical Decision Maker' => 'Factor de decizie tehnic',
    'Technical Evaluator' => 'Evaluator tehnic',
  ),
  'quote_stage_dom' => 
  array (
    'Closed Accepted' => 'Inchis acceptat',
    'Closed Dead' => 'Inchis mort',
    'Closed Lost' => 'Inchis pierdut',
    'Confirmed' => 'Confirmat',
    'Delivered' => 'Livrat',
    'Draft' => 'Schita',
    'Negotiation' => 'Negociere',
    'On Hold' => 'Pauza',
  ),
  'quote_type_dom' => 
  array (
    'Orders' => 'Comanda',
    'Quotes' => 'Cotatie',
  ),
  'record_type_display' => 
  array (
    'Accounts' => 'Conturi',
    'Bugs' => 'Defect',
    'Cases' => 'Caz',
    'Contacts' => 'Contact',
    'Leads' => 'Antet',
    'Opportunities' => 'Oportunitati',
    'ProductTemplates' => 'Produs',
    'Project' => 'Proiect',
    'ProjectTask' => 'Sarcina de proiect',
    'Quotes' => 'Cotatie',
    'Tasks' => 'Sarcina',
  ),
  'record_type_display_notes' => 
  array (
    'Accounts' => 'Conturi',
    'Bugs' => 'Defect',
    'Calls' => 'Apel',
    'Cases' => 'Caz',
    'Contacts' => 'Contact',
    'Contracts' => 'Conract',
    'Emails' => 'Email',
    'Leads' => 'Antet',
    'Meetings' => 'Intalnire',
    'Opportunities' => 'Oportunitati',
    'ProductTemplates' => 'Produs',
    'Products' => 'Produs',
    'Project' => 'Proiect',
    'ProjectTask' => 'Sarcina de proiect',
    'Quotes' => 'Cotatie',
  ),
  'reminder_max_time' => '3600',
  'reminder_time_options' => 
  array (
    60 => '1 minut înainte de',
    300 => '5 minute înainte de',
    600 => '10 minute înainte de',
    900 => '15 minute înainte de',
    1800 => '30 minute înainte de',
    3600 => '1 ora înainte de',
  ),
  'sales_probability_dom' => 
  array (
    'Closed Lost' => '',
    'Closed Won' => 'Inchis Castigat',
    'Id. Decision Makers' => '40',
    'Needs Analysis' => 'Are nevoie de analiza',
    'Negotiation/Review' => 'Negociere / Revizuire',
    'Perception Analysis' => 'Analiza de perceptie',
    'Proposal/Price Quote' => 'Propunere/ Cota de pret',
    'Prospecting' => 'Prospectare',
    'Qualification' => 'Calificare',
    'Value Proposition' => 'Propunere valoare',
  ),
  'sales_stage_dom' => 
  array (
    'Closed Lost' => 'Inchis Pierdut',
    'Closed Won' => 'Inchis Castigat',
    'Id. Decision Makers' => 'Factorii de decizie Id.',
    'Needs Analysis' => 'Are nevoie de analiza',
    'Negotiation/Review' => 'Negociere/ Revizuire',
    'Perception Analysis' => 'Analiza perceptiei',
    'Proposal/Price Quote' => 'Propunere / Cota de pret',
    'Prospecting' => 'Prospectare',
    'Qualification' => 'Calificare',
    'Value Proposition' => 'Valoarea propunerii',
  ),
  'salutation_dom' => 
  array (
    '' => '',
    'Dr.' => 'Doctor',
    'Mr.' => 'Domnule',
    'Mrs.' => 'Doamna',
    'Ms.' => 'Doamna',
    'Prof.' => 'Profesor',
  ),
  'schedulers_times_dom' => 
  array (
    'completed' => 'Completat',
    'failed' => 'Esuat',
    'in progress' => 'In progres',
    'no curl' => 'Nu s-a rulat: Nu exista cURL',
    'not run' => 'Past Run Time, nu a fost executat',
    'ready' => 'Gata',
  ),
  'source_dom' => 
  array (
    '' => '',
    'Forum' => 'Forum',
    'InboundEmail' => 'Email',
    'Internal' => 'Intern',
    'Web' => 'Web',
  ),
  'support_term_dom' => 
  array (
    '+1 year' => 'Un an',
    '+2 years' => 'Doi ani',
    '+6 months' => 'Sase luni',
  ),
  'task_priority_dom' => 
  array (
    'High' => 'Ridicat',
    'Low' => 'Scazut',
    'Medium' => 'Mediu',
  ),
  'task_status_dom' => 
  array (
    'Completed' => 'Completat',
    'Deferred' => 'Amânat',
    'In Progress' => 'In Progress',
    'Not Started' => 'Nepornit',
    'Pending Input' => 'Asteapta intrari',
  ),
  'tax_class_dom' => 
  array (
    'Non-Taxable' => 'Netaxabil',
    'Taxable' => 'Taxabil',
  ),
  'tselect_type_dom' => 
  array (
    0 => '0 ore',
    14440 => '4 ore',
    28800 => '8 ore',
    43200 => '12 ore',
    86400 => '1 zi',
    172800 => '2 zile',
    259200 => '3 zile',
    345600 => '4 zile',
    432000 => '5 zile',
    604800 => '1 saptamana',
    1209600 => '2 saptamani',
    1814400 => '3 saptamani',
    2592000 => '30 de zile',
    5184000 => '60 de zile',
    7776000 => '90 zile',
    10368000 => '120 zile',
    12960000 => '150 de zile',
    15552000 => '180 de zile',
  ),
  'user_status_dom' => 
  array (
    'Active' => 'Activ',
    'Inactive' => 'Inactiv',
  ),
  'wflow_action_datetime_type_dom' => 
  array (
    'Existing Value' => 'Valoare esistenta',
    'Triggered Date' => 'Data declansarii',
  ),
  'wflow_action_type_dom' => 
  array (
    'new' => 'Noua Inregistrare',
    'update' => 'Update Inregistrare',
    'update_rel' => 'Update inregistrare inrudita',
  ),
  'wflow_address_type_dom' => 
  array (
    'bcc' => 'BCC:',
    'cc' => 'CC:',
    'to' => 'spre',
  ),
  'wflow_address_type_invite_dom' => 
  array (
    'bcc' => 'BCC:',
    'cc' => 'CC:',
    'invite_only' => '(Invita numai)',
    'to' => 'spre',
  ),
  'wflow_address_type_to_only_dom' => 
  array (
    'to' => 'Spre:',
  ),
  'wflow_adv_enum_type_dom' => 
  array (
    'advance' => 'Muta esecul innainte cu',
    'retreat' => 'Muta innapoi esecul cu',
  ),
  'wflow_adv_team_type_dom' => 
  array (
    'current_team' => 'Echipa Logata a utilizatorului',
    'team_id' => 'Echipa actuala a inregistrarii declansarii',
  ),
  'wflow_adv_user_type_dom' => 
  array (
    'assigned_user_id' => 'Utilizator desemnat cu inregistrarea declansarii',
    'created_by' => 'Utilizator care a creat inregistrarea declansarii',
    'current_user' => 'Utilizatori Logati',
    'modified_user_id' => 'Utilizator care a modificat ultima inregistrare a declansarii',
  ),
  'wflow_alert_type_dom' => 
  array (
    'Email' => 'E-mail',
    'Invite' => 'Invita',
  ),
  'wflow_array_type_dom' => 
  array (
    'future' => 'Valoare Noua',
    'past' => 'Valoare Veche',
  ),
  'wflow_fire_order_dom' => 
  array (
    'actions_alerts' => 'Alerte dupa Actiuni',
    'alerts_actions' => 'Alerte dupa Actiuni',
  ),
  'wflow_record_type_dom' => 
  array (
    'All' => 'Un nou si inregistrari exostente',
    'New' => 'Numai Inregistrari Noi',
    'Update' => 'Numai inregistrari existente',
  ),
  'wflow_rel_type_dom' => 
  array (
    'all' => 'Toate care au legatura',
    'filter' => 'Toate care au legatura cu filtru',
  ),
  'wflow_relate_type_dom' => 
  array (
    'Manager' => 'Utilizatorului conducator',
    'Self' => 'Utilizator',
  ),
  'wflow_relfilter_type_dom' => 
  array (
    'all' => 'Toate care au legatura',
    'any' => 'oricare care au legatura',
  ),
  'wflow_set_type_dom' => 
  array (
    'Advanced' => 'Optiune avansate',
    'Basic' => 'Optiuni de baza',
  ),
  'wflow_source_type_dom' => 
  array (
    'Custom Template' => 'Sablon la comanda',
    'Normal Message' => 'Mesaj Normal',
    'System Default' => 'Sistem implicit',
  ),
  'wflow_type_dom' => 
  array (
    'Normal' => 'Atunci când inregistrarea a fost salvata',
    'Time' => 'Dupa ce timpul expira',
  ),
  'wflow_user_type_dom' => 
  array (
    'current_user' => 'Utilizatori actuali',
    'rel_user' => 'Utilizatori Asociati',
    'rel_user_custom' => 'Utilizator Asociat La Comanda',
    'specific_role' => 'Rol Specific',
    'specific_team' => 'Echipa Specifica',
    'specific_user' => 'Utilizator Specific',
  ),
);

$app_strings = array (
  'ERROR_FULLY_EXPIRED' => 'Licenta SugarCRM a companiei dumneavoastra a expirat de mai mult de 30 de zile si necesita a fi actualizata. Numai administratorii se pot conecta.',
  'ERROR_LICENSE_EXPIRED' => 'Licenta SugarCRM a companiei dumneavoastra necesita a fi actualizata. Numai administratorii se pot conecta.',
  'ERROR_NO_RECORD' => 'Eroare la refacerea inregistrarii. Aceasta inregistrare poate a fost stearsa sau poate nu sunteti autorizat sa o vizualizati.',
  'ERR_CREATING_FIELDS' => 'Eroare la completarea campurilor de detalii aditionale',
  'ERR_CREATING_TABLE' => 'Eroare la crearea tabelului:',
  'ERR_DELETE_RECORD' => 'Un numar de inregistrare trebuie sa fie specificat pentru a sterge contactul.',
  'ERR_EXPORT_DISABLED' => 'Exporta Dezactivate.',
  'ERR_EXPORT_TYPE' => 'Eroare la exportare',
  'ERR_INVALID_AMOUNT' => 'Va rugam sa introduceti o cantitate valida.',
  'ERR_INVALID_DATE' => 'Va rugam sa introduceti o data valida.',
  'ERR_INVALID_DATE_FORMAT' => 'Formatul datelor trebuie sa fie:',
  'ERR_INVALID_DAY' => 'Va rugam sa introduceti o zi valida.',
  'ERR_INVALID_EMAIL_ADDRESS' => 'nu este o adresa de email valida.',
  'ERR_INVALID_HOUR' => 'Va rugam introduceti o ora valida.',
  'ERR_INVALID_MONTH' => 'Va rugam sa introduceti o luna valida.',
  'ERR_INVALID_REQUIRED_FIELDS' => 'Campuri necesare invalide:',
  'ERR_INVALID_TIME' => 'Va rugam sa introduceti un timp valid.',
  'ERR_INVALID_VALUE' => 'Valoare invalida:',
  'ERR_INVALID_YEAR' => 'Va rugam sa introduceti un an, in format de 4 digiti, valid.',
  'ERR_MISSING_REQUIRED_FIELDS' => 'Lipsesc campurile necesare:',
  'ERR_NEED_ACTIVE_SESSION' => 'Este necesara o sesiune activa pentru a exporta continutul.',
  'ERR_NOTHING_SELECTED' => 'Va rugam sa faceti o selectie inainte de a continua.',
  'ERR_OPPORTUNITY_NAME_DUPE' => 'O oportunitate cu numele %s exista deja. Va rugam sa introduceti mai jos un alt nume.',
  'ERR_OPPORTUNITY_NAME_MISSING' => 'Nu a fost introdus un nume de oportunitate. Va rugam sa introduceti mai jos un nume de oportunitate.',
  'ERR_PORTAL_LOGIN_FAILED' => 'Nu este posibila crearea sesiunii de conectare portal. Va rugam sa contactati administratorul.',
  'ERR_RESOURCE_MANAGEMENT_INFO' => 'Reintoarcere la Acasa',
  'ERR_SELF_REPORTING' => 'Utilizatorul nu-si poate raporta sie insusi.',
  'ERR_SQS_NO_MATCH' => 'Nu exista Potrivire',
  'ERR_SQS_NO_MATCH_FIELD' => 'Nu exista potrivire pentru campul:',
  'LBL_ACCOUNT' => 'Cont',
  'LBL_ACCOUNTS' => 'Conturi',
  'LBL_ACCUMULATED_HISTORY_BUTTON_KEY' => 'H',
  'LBL_ACCUMULATED_HISTORY_BUTTON_LABEL' => 'Vizualizeaza Sumar',
  'LBL_ACCUMULATED_HISTORY_BUTTON_TITLE' => 'Vizualizeaza Sumar [Alt+H]',
  'LBL_ADDITIONAL_DETAILS' => 'Detalii Aditionale',
  'LBL_ADDITIONAL_DETAILS_CLOSE' => 'Inchide',
  'LBL_ADDITIONAL_DETAILS_CLOSE_TITLE' => 'Click pentru Inchidere',
  'LBL_ADD_BUTTON' => 'Adauga',
  'LBL_ADD_BUTTON_KEY' => 'A',
  'LBL_ADD_BUTTON_TITLE' => 'Adauga [Alt+A]',
  'LBL_ADD_DOCUMENT' => 'Adauga Document ',
  'LBL_ADD_TO_PROSPECT_LIST_BUTTON_KEY' => 'L',
  'LBL_ADD_TO_PROSPECT_LIST_BUTTON_LABEL' => 'Adauga la Lista Tinte',
  'LBL_ADD_TO_PROSPECT_LIST_BUTTON_TITLE' => 'Adauga la Lista Tinte',
  'LBL_ADMIN' => 'Administrator',
  'LBL_ALT_HOT_KEY' => 'Alt+',
  'LBL_ARCHIVE' => 'Arhiva',
  'LBL_ASSIGNED_TO' => 'Atribuit Lui:',
  'LBL_ASSIGNED_TO_USER' => 'Atribuit Utilizatorului',
  'LBL_BACK' => 'Inapoi',
  'LBL_BILL_TO_ACCOUNT' => 'Factureaza in Contul',
  'LBL_BILL_TO_CONTACT' => 'Factureaza la Contact',
  'LBL_BROWSER_TITLE' => 'SugarCRM - Sursa Deschisa Comerciala CRM',
  'LBL_BUGS' => 'Deficiente',
  'LBL_BY' => 'de',
  'LBL_CALLS' => 'Apeluri',
  'LBL_CAMPAIGNS_SEND_QUEUED' => 'Transmite Emailurile Campaniilor dispuse in Coada',
  'LBL_CANCEL_BUTTON_KEY' => 'X',
  'LBL_CANCEL_BUTTON_LABEL' => 'Anulare',
  'LBL_CANCEL_BUTTON_TITLE' => 'Anulare [Alt+X]',
  'LBL_CASE' => 'Caz',
  'LBL_CASES' => 'Cazuri',
  'LBL_CHANGE_BUTTON_KEY' => 'G',
  'LBL_CHANGE_BUTTON_LABEL' => 'Schimba',
  'LBL_CHANGE_BUTTON_TITLE' => 'Schimba [Alt+G]',
  'LBL_CHANGE_PASSWORD' => 'Schimba Parola',
  'LBL_CHARSET' => 'UTF-8',
  'LBL_CHECKALL' => 'Verifica Totul',
  'LBL_CLEARALL' => 'Sterge Totul',
  'LBL_CLEAR_BUTTON_KEY' => 'C',
  'LBL_CLEAR_BUTTON_LABEL' => 'Sterge',
  'LBL_CLEAR_BUTTON_TITLE' => 'Sterge [Alt+C]',
  'LBL_CLOSEALL_BUTTON_KEY' => 'Q',
  'LBL_CLOSEALL_BUTTON_LABEL' => 'Inchide Totul',
  'LBL_CLOSEALL_BUTTON_TITLE' => 'Inchide Totul [Alt+I]',
  'LBL_CLOSE_WINDOW' => 'Inchide Fereastra',
  'LBL_COMPOSE_EMAIL_BUTTON_KEY' => 'L',
  'LBL_COMPOSE_EMAIL_BUTTON_LABEL' => 'Compune Email',
  'LBL_COMPOSE_EMAIL_BUTTON_TITLE' => 'Compune Email [Alt+L]',
  'LBL_CONTACT' => 'Contact',
  'LBL_CONTACTS' => 'Contacte',
  'LBL_CONTACT_LIST' => 'Lista Contacte',
  'LBL_CREATED' => 'Creat de',
  'LBL_CREATED_BY_USER' => 'Creata de Utilizator',
  'LBL_CREATE_BUTTON_LABEL' => 'Creaza',
  'LBL_CURRENT_USER_FILTER' => 'Numai itemii mei:',
  'LBL_DATE_ENTERED' => 'Data Crearii:',
  'LBL_DATE_MODIFIED' => 'Ultima Modificare:',
  'LBL_DELETE' => 'Sterge',
  'LBL_DELETED' => 'Stears',
  'LBL_DELETE_BUTTON' => 'Sterge',
  'LBL_DELETE_BUTTON_KEY' => 'D',
  'LBL_DELETE_BUTTON_LABEL' => 'Sterge',
  'LBL_DELETE_BUTTON_TITLE' => 'Stege [Alt+D]',
  'LBL_DIRECT_REPORTS' => 'Rapoarte Directe',
  'LBL_DISPLAY_COLUMNS' => 'Afiseaza Coloane',
  'LBL_DONE_BUTTON_KEY' => 'X',
  'LBL_DONE_BUTTON_LABEL' => 'Indeplinit',
  'LBL_DONE_BUTTON_TITLE' => 'Indeplinit [Alt+X]',
  'LBL_DST_NEEDS_FIXIN' => 'Aplicati necesita aplicarea unei setari Daylight Saving Time. Va rugam accesati link-ul Reparare din cadrul consolei Administator si aplicati setarea Daylight Saving Time.',
  'LBL_DUPLICATE_BUTTON' => 'Duplicat',
  'LBL_DUPLICATE_BUTTON_KEY' => 'U',
  'LBL_DUPLICATE_BUTTON_LABEL' => 'Duplicat',
  'LBL_DUPLICATE_BUTTON_TITLE' => 'Duplicat [Alt+U]',
  'LBL_DUP_MERGE' => 'Gaseste Duplicate',
  'LBL_EDIT_BUTTON' => 'Editeaza',
  'LBL_EDIT_BUTTON_KEY' => 'E',
  'LBL_EDIT_BUTTON_LABEL' => 'Editeaza',
  'LBL_EDIT_BUTTON_TITLE' => 'Editare [Alt+E]',
  'LBL_EMAILS' => 'Email-uri',
  'LBL_EMAIL_PDF_BUTTON_KEY' => 'M',
  'LBL_EMAIL_PDF_BUTTON_LABEL' => 'Email ca PDF',
  'LBL_EMAIL_PDF_BUTTON_TITLE' => 'Email ca PDF [Alt+M]',
  'LBL_EMPLOYEES' => 'Angajati',
  'LBL_ENTER_DATE' => 'Introduceti Date',
  'LBL_EXPORT' => 'Exporta',
  'LBL_EXPORT_ALL' => 'Exporta Totul',
  'LBL_FULL_FORM_BUTTON_KEY' => 'F',
  'LBL_FULL_FORM_BUTTON_LABEL' => 'Formular Complet',
  'LBL_FULL_FORM_BUTTON_TITLE' => 'Formular Complet [Alt+F]',
  'LBL_HIDE' => 'Ascunde',
  'LBL_HIDE_COLUMNS' => 'Ascunde Coloane',
  'LBL_ID' => 'ID',
  'LBL_IMPORT' => 'Importa',
  'LBL_IMPORT_PROSPECTS' => 'Importa Tinte',
  'LBL_LAST_VIEWED' => 'Vizualizat Ultima Data',
  'LBL_LEADS' => 'Calauze',
  'LBL_LISTVIEW_MASS_UPDATE_CONFIRM' => 'Sunteti sigur ca doriti sa actualizati intreaga lista?',
  'LBL_LISTVIEW_NO_SELECTED' => 'Va rugam selectati cel putin 1 inregistrare pentru a continua.',
  'LBL_LISTVIEW_OPTION_CURRENT' => 'Pagina Curenta',
  'LBL_LISTVIEW_OPTION_ENTIRE' => 'Lista Intreaga',
  'LBL_LISTVIEW_OPTION_SELECTED' => 'Inregistrari Selectate',
  'LBL_LISTVIEW_SELECTED_OBJECTS' => 'Selectat:',
  'LBL_LIST_ACCOUNT_NAME' => 'Nume Cont',
  'LBL_LIST_ASSIGNED_USER' => 'Utilizator',
  'LBL_LIST_CONTACT_NAME' => 'Nume Contact',
  'LBL_LIST_CONTACT_ROLE' => 'Rol Contact',
  'LBL_LIST_EMAIL' => 'Email',
  'LBL_LIST_NAME' => 'Nume',
  'LBL_LIST_OF' => 'din',
  'LBL_LIST_PHONE' => 'Telefon',
  'LBL_LIST_TEAM' => 'Echipa',
  'LBL_LIST_USER_NAME' => 'Nume Utilizator',
  'LBL_LOADING' => 'Incarcare...',
  'LBL_LOCALE_NAME_EXAMPLE_FIRST' => 'John',
  'LBL_LOCALE_NAME_EXAMPLE_LAST' => 'Doe',
  'LBL_LOCALE_NAME_EXAMPLE_SALUTATION' => 'Dl.',
  'LBL_LOGIN_SESSION_EXCEEDED' => 'Serverul este prea ocupat. Va rugam sa incercati mai tarziu.',
  'LBL_LOGIN_TO_ACCESS' => 'Va rugam sa va autentificati pentru a accesa aceasta zona.',
  'LBL_LOGOUT' => 'Delogare',
  'LBL_MAILMERGE' => 'Îmbinare Corespondenţă',
  'LBL_MAILMERGE_KEY' => 'M',
  'LBL_MASS_UPDATE' => 'Actualizare In Masa',
  'LBL_MEETINGS' => 'Intalniri',
  'LBL_MEMBERS' => 'Membri',
  'LBL_MODIFIED' => 'Modificat de',
  'LBL_MODIFIED_BY_USER' => 'Modificata de Utilizator',
  'LBL_MY_ACCOUNT' => 'Contul Meu',
  'LBL_NAME' => 'Nume',
  'LBL_NEW_BUTTON_KEY' => 'N',
  'LBL_NEW_BUTTON_LABEL' => 'Creaza',
  'LBL_NEW_BUTTON_TITLE' => 'Creaza [Alt+N]',
  'LBL_NEXT_BUTTON_LABEL' => 'Urmatorul',
  'LBL_NONE' => '--Niciunul--',
  'LBL_NOTES' => 'Note',
  'LBL_NO_RECORDS_FOUND' => '- 0 Inregistrari Gasite -',
  'LBL_OPENALL_BUTTON_KEY' => 'O',
  'LBL_OPENALL_BUTTON_LABEL' => 'Deschide Totul',
  'LBL_OPENALL_BUTTON_TITLE' => 'Deschide Totul [Alt+O]',
  'LBL_OPENTO_BUTTON_KEY' => 'T',
  'LBL_OPENTO_BUTTON_LABEL' => 'Deschide La:',
  'LBL_OPENTO_BUTTON_TITLE' => 'Deschide La: [Alt+T]',
  'LBL_OPPORTUNITIES' => 'Oportunitati',
  'LBL_OPPORTUNITY' => 'Oportunitate',
  'LBL_OPPORTUNITY_NAME' => 'Nume Oportunitate',
  'LBL_OR' => 'SAU',
  'LBL_PERCENTAGE_SYMBOL' => '%',
  'LBL_PRODUCTS' => 'Produse',
  'LBL_PRODUCT_BUNDLES' => 'Colectii de Produse',
  'LBL_PROJECTS' => 'Proiecte',
  'LBL_PROJECT_TASKS' => 'Sarcini de Proiect',
  'LBL_QUOTES' => 'Cote',
  'LBL_QUOTES_SHIP_TO' => 'Cote Transportate la',
  'LBL_QUOTE_TO_OPPORTUNITY_KEY' => 'O',
  'LBL_QUOTE_TO_OPPORTUNITY_LABEL' => 'Creaza Oportunitate din Cota',
  'LBL_QUOTE_TO_OPPORTUNITY_TITLE' => 'Creaza Oportunitate din Cota [Alt+O]',
  'LBL_RELATED_RECORDS' => 'Inregistrari Relationate',
  'LBL_REMOVE' => 'Inlatura',
  'LBL_REQUIRED_SYMBOL' => '*',
  'LBL_SAVED' => 'Salvat',
  'LBL_SAVED_LAYOUT' => 'Schema a fost salvata.',
  'LBL_SAVED_VIEWS' => 'Salveaza Vizualizari',
  'LBL_SAVE_BUTTON_KEY' => 'S',
  'LBL_SAVE_BUTTON_LABEL' => 'Salveaza',
  'LBL_SAVE_BUTTON_TITLE' => 'Salveaza [Alt+S]',
  'LBL_SAVE_NEW_BUTTON_KEY' => 'V',
  'LBL_SAVE_NEW_BUTTON_LABEL' => 'Salveaza & Creaza Nou',
  'LBL_SAVE_NEW_BUTTON_TITLE' => 'Salveaza & Creaza Nou [Alt+V]',
  'LBL_SAVING' => 'Salvare',
  'LBL_SAVING_LAYOUT' => 'Salvare Schema...',
  'LBL_SEARCH' => 'Cauta',
  'LBL_SEARCH_BUTTON_KEY' => 'Q',
  'LBL_SEARCH_BUTTON_LABEL' => 'Cauta',
  'LBL_SEARCH_BUTTON_TITLE' => 'Cauta [Alt+Q]',
  'LBL_SEARCH_CRITERIA' => 'Criterii de Cautare',
  'LBL_SELECT_BUTTON_KEY' => 'T',
  'LBL_SELECT_BUTTON_LABEL' => 'Selecteaza',
  'LBL_SELECT_BUTTON_TITLE' => 'Selecteaza [Alt+T]',
  'LBL_SELECT_CONTACT_BUTTON_KEY' => 'T',
  'LBL_SELECT_CONTACT_BUTTON_LABEL' => 'Selecteaza Contact',
  'LBL_SELECT_CONTACT_BUTTON_TITLE' => 'Selecteaza Contact [Alt+T]',
  'LBL_SELECT_REPORTS_BUTTON_LABEL' => 'Selecteaza din Rapoarte',
  'LBL_SELECT_REPORTS_BUTTON_TITLE' => 'Selecteaza Rapoarte',
  'LBL_SELECT_USER_BUTTON_KEY' => 'U',
  'LBL_SELECT_USER_BUTTON_LABEL' => 'Selecteaza Utilizator',
  'LBL_SELECT_USER_BUTTON_TITLE' => 'Selecteaza Utilizator [Alt+U]',
  'LBL_SERVER_RESPONSE_RESOURCES' => 'Resurse utilizate pentru construirea acestei pagini (interogari, fisiere)',
  'LBL_SERVER_RESPONSE_TIME' => 'Timp de raspuns server:',
  'LBL_SERVER_RESPONSE_TIME_SECONDS' => 'secunde.',
  'LBL_SHIP_TO_ACCOUNT' => 'Transporta la Cont',
  'LBL_SHIP_TO_CONTACT' => 'Transporta la Contact',
  'LBL_SHORTCUTS' => 'Scurtaturi',
  'LBL_SHOW' => 'Arata',
  'LBL_SQS_INDICATOR' => '',
  'LBL_STATUS' => 'Statut:',
  'LBL_STATUS_UPDATED' => 'Statutul tau pentru acest eveniment a fost actualizat!',
  'LBL_SUBJECT' => 'Subiect',
  'LBL_SYNC' => 'Sincronizare',
  'LBL_TASKS' => 'Sarcini',
  'LBL_TEAM' => 'Echipa:',
  'LBL_TEAMS_LINK' => 'Echipa',
  'LBL_TEAM_ID' => 'ID Echipa:',
  'LBL_THOUSANDS_SYMBOL' => 'K',
  'LBL_TRACK_EMAIL_BUTTON_KEY' => 'K',
  'LBL_TRACK_EMAIL_BUTTON_LABEL' => 'Arhiveaza Email',
  'LBL_TRACK_EMAIL_BUTTON_TITLE' => 'Arhiveaza Email [Alt+K]',
  'LBL_UNAUTH_ADMIN' => 'Acces neautorizat la administrare',
  'LBL_UNDELETE' => 'Anuleaza stergerea',
  'LBL_UNDELETE_BUTTON' => 'Anuleaza stergerea',
  'LBL_UNDELETE_BUTTON_LABEL' => 'Anuleaza stergerea',
  'LBL_UNDELETE_BUTTON_TITLE' => 'Anuleaza stergerea [Alt+D]',
  'LBL_UNSYNC' => 'Anuleaza sincronizarea',
  'LBL_UPDATE' => 'Actualizeaza',
  'LBL_USERS' => 'Utilizatori',
  'LBL_USERS_SYNC' => 'Sincronizare Utilizatori ',
  'LBL_USER_LIST' => 'Lista Utilizatori',
  'LBL_VIEW_BUTTON' => 'Vizualizare',
  'LBL_VIEW_BUTTON_KEY' => 'V',
  'LBL_VIEW_BUTTON_LABEL' => 'Vizualizare',
  'LBL_VIEW_BUTTON_TITLE' => 'Vizualizare [Alt+V]',
  'LBL_VIEW_PDF_BUTTON_KEY' => 'P',
  'LBL_VIEW_PDF_BUTTON_LABEL' => 'Imprima ca PDF',
  'LBL_VIEW_PDF_BUTTON_TITLE' => 'Imprima ca PDF [Alt+P]',
  'LNK_ABOUT' => 'About',
  'LNK_ADVANCED_SEARCH' => 'Avansat',
  'LNK_BASIC_SEARCH' => 'Elementar',
  'LNK_DELETE' => 'sterge',
  'LNK_DELETE_ALL' => 'sterge totul',
  'LNK_EDIT' => 'editare',
  'LNK_GET_LATEST' => 'Obtine ultimele',
  'LNK_GET_LATEST_TOOLTIP' => 'Inlocuieste cu ultima versiune',
  'LNK_HELP' => 'Ajutor',
  'LNK_LIST_END' => 'Sfarsit',
  'LNK_LIST_NEXT' => 'Urmator',
  'LNK_LIST_PREVIOUS' => 'Anterior',
  'LNK_LIST_RETURN' => 'Revenire la Lista',
  'LNK_LIST_START' => 'Start',
  'LNK_LOAD_SIGNED' => 'Semneaza',
  'LNK_LOAD_SIGNED_TOOLTIP' => 'Inlocuieste cu document semnat',
  'LNK_PRINT' => 'Imprimare',
  'LNK_REMOVE' => 'inlatura',
  'LNK_RESUME' => 'Continua',
  'LNK_VIEW_CHANGE_LOG' => 'Vizualizeaza Jurnal Schimbari',
  'LOGIN_LOGO_ERROR' => 'Va rugam inlocuiti logo-urile SugarCRM.',
  'NTC_CLICK_BACK' => 'Va rugam dati clik pe butonul Inapoi al browser-ului si remediati eroarea.',
  'NTC_DATE_FORMAT' => '(aaaa-ll-zz)',
  'NTC_DATE_TIME_FORMAT' => '(aaaa-ll-zz 24:00)',
  'NTC_DELETE_CONFIRMATION' => 'Sunteti sigur ca doriti sa stergeti aceasta inregistrare?',
  'NTC_DELETE_CONFIRMATION_MULTIPLE' => 'Sunteti sigur ca doriti sa stergeti inregistrarile selectate?',
  'NTC_LOGIN_MESSAGE' => 'Va rugam sa va introduceti numele de utilizator si parola:',
  'NTC_NO_ITEMS_DISPLAY' => 'niciunul',
  'NTC_REMOVE_CONFIRMATION' => 'Sunteţi sigur că doriţi să inlaturati aceasta relatie?',
  'NTC_REQUIRED' => 'Indica campurile necesare',
  'NTC_SUPPORT_SUGARCRM' => 'Sprijina proiectul sursa deschisa SugarCRM cu o donatie prin PayPal - este rapid, gratuit si sigur!',
  'NTC_TIME_FORMAT' => '(24:00)',
  'NTC_WELCOME' => 'Bun venit',
  'NTC_YEAR_FORMAT' => '(aaaa)',
);

